Subject: Re: Start-up files for bash?
From: [email-masked] ("Weiqi Gao")

15 Mar 1997 09:04:05 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-Msmail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

Leonard Sisson <[email-masked]> wrote:

>I have just installed the Cygnus Win32 utility binaries including Bash
under
>Win 95.  A few years ago I had & helped do admin on a Sun Sparc system and
>used mostly csh.  As I recall, we had both system startup and individual
>login startup (something like .cshrc, .profile?) files as well as such
files
>as some in an /etc directory (hosts & others).  I assume such startup
files
>are implemented for the Win 32 port of Bash, but I haven't run across the
>documentation on how to do that yet.  Can anyone tell me where I can find
>that info?

I think the Win32 bash uses the standard start-up files.  The ones in /etc
first, and the ones in ~.  Where "/" is determined by the mount command,
and "~" is determined by the HOME environment variable.

--
Weiqi Gao
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".